/** Shopify CDN: Minification failed

Line 267:2 Unexpected "}"

**/
h1 {
  font-size: 13px;
    font-style: italic;
}
.page__header {
    margin: 8px 0;
}

.aboutcont{
padding-top:40px;
  padding-bottom:40px;
  background-color:white;
}
.credo{
  width:100%;
  background-color:white;
  height:auto;
}
.credoimg{
  max-width:1400px;
  margin:auto;
  height:auto;
  background-image:url("https://cdn.shopify.com/s/files/1/0272/0183/0982/files/Credo.jpg?v=1646054708");
  background-position: left; 
  background-repeat: no-repeat;
  background-size: auto 100%;
  position:relative;
}
.credotxt{
  height:auto;
  background-color:white;
  padding: 30px 30px 30px 30px;
  position:relative;
  width: 50%;
  left: 50%;
}
.credotxt p{
    font-size: 13px;
    font-family: exo !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 17px;
}
.cpoints{
    width: 130px;
    float: left;
    display: block;
    text-align: center;
    padding: 10px;
   
}
.cpoints p{
  font-size:13px;
  font-family: 'exo' !important;
  font-style: normal!important;
  font-weight: 400 !important;
     
}
.cpoints h1{
  margin:0px;
      margin: 0px;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
}  
.credopoints{
    position: absolute;
    bottom: 2%;
    left: 7%;
    padding-bottom:10px;
  background-color: #ffdc01; 
}

.passion{
  width:100%;
  background-color:white;
  height:auto;
}
.passionimg{
  max-width:1400px;
  margin:auto;
  height:auto;
  background-image:url("https://cdn.shopify.com/s/files/1/0272/0183/0982/files/Passion.jpg?v=1646061363");
  background-position: right; 
  background-repeat: no-repeat;
  background-size: auto 100%;
  position:relative;
}
.passiontxt{
  height:auto;
  background-color:white;
  padding: 30px 30px 30px 30px;
  position:relative;
  width: 50%;
  left: 0;
}
.passion p{
  font-size:13px;
  font-family: 'exo' !important;
  font-style: normal!important;
  font-weight: 400 !important;
}
#insta-feed {
    
    margin-top: 0px;
}


.liguria{
  width:100%;
  background-color:white;
  height:auto;
}
.liguriaimg{
  max-width:1400px;
  margin:auto;
  height:auto;
  background-image:url("https://cdn.shopify.com/s/files/1/0272/0183/0982/files/liguria.jpg?v=1646401334");
  background-position: right; 
  background-repeat: no-repeat;
  background-size: auto 100%;
  position:relative;
}
.liguriatxt{
  height:auto;
  background-color:white;
  padding: 30px 30px 30px 30px;
  position:relative;
  width: 50%;
  left: 0;
}
.liguria p{
  font-size:13px;
  font-family: 'exo' !important;
  font-style: normal!important;
  font-weight: 400 !important;
}

.headq{
  width:100%;
  background-color:white;
  height:auto;
}
.headqimg{
  max-width:1400px;
  margin:auto;
  height:auto;
  background-image:url("https://cdn.shopify.com/s/files/1/0272/0183/0982/files/Headquarters.jpg?v=1646142684");
  background-position: left; 
  background-repeat: no-repeat;
  background-size: auto 100%;
  position:relative;
}
.headqtxt{
  height:auto;
  background-color:white;
  padding: 30px 30px 30px 30px;
  position:relative;
  width: 50%;
  left: 50%;
}
.headqtxt p{
  font-size:13px;
  font-family: 'exo' !important;
  font-style: normal!important;
  font-weight: 400 !important;
}




.family{
  width:100%;
  background-color:white;
  height:auto;
}
.familyimg{
  max-width:1400px;
  margin:auto;
  height:auto;
  background-image:url("https://cdn.shopify.com/s/files/1/0272/0183/0982/files/Family.jpg?v=1646135124");
  background-position: left; 
  background-repeat: no-repeat;
  background-size: auto 100%;
  position:relative;
}
.familytxt{
  height:auto;
  background-color:white;
  padding: 30px 30px 30px 30px;
  position:relative;
  width: 50%;
  left: 50%;
}
.familytxt p{
  font-size:13px;
  font-family: 'exo' !important;
  font-style: normal!important;
  font-weight: 400 !important;
}
.family2{
  display: none;
  }
@media only screen and (max-width: 900px) {
  .credotxt{
  width: 70%;
  left: 30%;
  }
  .passiontxt{
  width: 70%!important;
  }
  .headqtxt{
  width: 70%!important;
  }
  .liguriatxt{
  width: 70%!important;
  }
  .credoimg{
  background-image:url("https://cdn.shopify.com/s/files/1/0272/0183/0982/files/Credo_mobile.jpg?v=1646054708");
  }
  .passionimg{
  background-image:url("https://cdn.shopify.com/s/files/1/0272/0183/0982/files/Passion_mobile.jpg?v=1646062228");
  }
  .headqimg{
  background-image:url("https://cdn.shopify.com/s/files/1/0272/0183/0982/files/Headquarters_mobile.jpg?v=1646143227");
  }
  .liguriaimg{
  background-image:url("https://cdn.shopify.com/s/files/1/0272/0183/0982/files/liguria_mobile.jpg?v=1646401334");
  }
.credopoints {
    left: 0;
  max-width: 120px;
}
.cpoints{
  max-width: 120px;
}
.headqtxt{
  width: 70%;
  left: 30%;
  }
  
  .familytxt{
  width: 70%;
  left: 30%;
  }
  .familyimg{
  background-image:url("https://cdn.shopify.com/s/files/1/0272/0183/0982/files/Family_mobile.jpg?v=1646139980");
  }
  
}
@media only screen and (max-width: 660px) {
  .familyimg{
  background-image:url("https://cdn.shopify.com/s/files/1/0272/0183/0982/files/Family_phone.jpg?v=1646141093");
  }
  .familytxt{
  width: 80%;
  left: 20%;
  }
  .family2
  display: inline;
  }
  }
